Bug 697931

Summary: rpc.svcgssd: Segmentation fault on error
Product: [Fedora] Fedora Reporter: Steve Dickson <steved>
Component: nfs-utilsAssignee: Steve Dickson <steved>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: jlayton, steved
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Fixed In Version: nfs-utils-1.2.3-11.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 697928
: 698220 (view as bug list) Environment:
Last Closed: 2011-05-19 01:00:28 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 697928    
Bug Blocks: 698220    

Description Steve Dickson 2011-04-19 12:53:00 EDT
+++ This bug was initially created as a clone of Bug #697928 +++

Description of problem:
rpc.svcgssd Segmentation faults on "Wrong principal in request"

Version-Release number of selected component (if applicable):

How reproducible:
All the time.
Comment 1 Fedora Update System 2011-04-20 08:44:47 EDT
nfs-utils-1.2.3-11.fc15 has been submitted as an update for Fedora 15.
Comment 2 Fedora Update System 2011-04-20 22:59:33 EDT
Package nfs-utils-1.2.3-11.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nfs-utils-1.2.3-11.fc15'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-05-19 01:00:21 EDT
nfs-utils-1.2.3-11.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.